Package Details: pgworksheet 1.9-1

Git Clone URL: (read-only)
Package Base: pgworksheet
Description: A simple GUI frontend to PostgreSQL
Upstream URL:
Licenses: GPL
Submitter: encelo
Maintainer: encelo
Last Packager: encelo
Votes: 4
Popularity: 0.000000
First Submitted: 2006-05-29 22:15
Last Updated: 2015-07-07 21:16

Latest Comments

zenlord commented on 2015-10-22 06:38

Dependency pypgsql does not exist in Arch repositories. I'm not sure whether it has been removed completely or if it has been renamed. Cannot be installed as-is.

dumphblooz commented on 2013-11-20 07:52

==> Install or build missing dependencies for pgworksheet:
error: target not found: pypgsql

Anonymous comment on 2011-03-17 08:58

I did these two things to make it build on my 64 bits architecture:
* Add x86_64 to the arch variable
* Change python to python2 in the PKGBUILD file. Since I got python 3 installed.

evanlec commented on 2010-11-01 01:26

Can you please add x86_64 to the arch variable, it builds fine here on arch64. Thanks!